@charset "UTF-8";
/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
margin:0;
padding:0;
}

ol, ul {
list-style:none outside none;
}

img {
border:0;
}


/* リンク類 */

a:link			{ color: #285ca3; text-decoration: none; }
a:visited		{ color: #285ca3; text-decoration: none; }
a:active		{ color: #285ca3; text-decoration: none; }
a:hover		{ color: #3d7bce; text-decoration: underline; }



/* 基本レイアウト */

body {
	background:white;
	color:black;
	margin:0;
	padding:0;
	font-family:"Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	font-size:13px;
}

div#container {
	width:960px;
	margin:0 auto;
	padding:50px 0 0 0;
}




/* header */

div#header {
	width:960px;
	margin:0;
}

div#headerInfinityLogo {
width:84px;
float:left;
}


div#headerMenu {
width:750px;
float:right;
}

div#hederGpcpLogo {
margin:0;
padding:0;
}

h1#gpcpLogo {
	background:url(../img/common/gpcp.gif) no-repeat right;
	width:750px;
	height:33px;
	margin:0;
	padding:0;
	margin-top: 0px;
}

h1#gpcpLogo span {
display:none;
}

div#headerGlobalMenu {
width:750px;
}

div#headerGlobalMenu ul,li {
margin:0;
padding:0;
}

div#headerGlobalMenu li {
display:inline;
}

div#headerGlobalMenu2 {
width:750px;
}

div#headerGlobalMenu2 ul {
margin:0;
padding:0;
list-style-type:none;
border-left:solid 1px #ccc;
float:right;
}

div#headerGlobalMenu2 ul li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
    margin:0 0 0 -5px;
	padding:0;
	min-width:90px;
}
div#headerGlobalMenu2 ul li a {
	display:block;
	margin:0;
	padding:4px 10px;
	text-align:center;
	line-height:1;
	font-size:10px;
	border-right:solid 1px #ccc;
	color:#000;
	font-weight:600;
}
div#headerGlobalMenu2 ul li a:hover {
	background:#000;
	color:#fff;
	text-decoration:none;
}
div#headerGlobalMenu2 ul li.focus a {
	background:#000;
	color:#fff;
}



/* contents */

div#contents {
	width:960px;
	margin:0;
	/* padding: 89px 0 0 0; */
	padding: 45px 0 0 0;
}

div#contentsHome {
	width:960px;
	margin:0;
	padding: 45px 0 0 0;
}

div#mainHome {
	width:660px;
	float:left;
	margin-bottom: 40px;
}

h3#plus {
	width:659px;
	height:23px;
	margin-bottom:17px;
	background:url(../img/home/plus.gif) no-repeat;
}

h3#plus span {
display:none;
}

div.chartHome {
	margin-bottom:30px;
}


h3#specialHome {
	width:659px;
	height:25px;
	margin-bottom:10px;
	background:url(../img/home/special.gif) no-repeat;
}

h3#specialHome span {
display:none;
}

h3#campaignHome {
	width:659px;
	height:25px;
	margin-top: 20px;
	margin-bottom:10px;
	background:url(../img/home/campaign.gif) no-repeat;
}

h3#campaignHome span {
display:none;
}

h3#newsHome {
	width:659px;
	height:25px;
	margin-top: 20px;
	margin-bottom:10px;
	background:url(../img/home/news.gif) no-repeat;
}

h3#newsHome span {
display:none;
}

h3#newsPress {
	width:659px;
	height:25px;
	margin-bottom:10px;
	background:url(../img/home/press.gif) no-repeat;
}
h3#newsPress span {
display:none;
}


h3#newsImpInfo {
	width:659px;
	height:25px;
	margin-bottom:10px;
	background:url(../img/home/impInfo.gif) no-repeat;
}

h3#newsImpInfo span {
display:none;
}


h3#newsSystemInfo {
	width:659px;
	height:25px;
	margin-bottom:10px;
	background:url(../img/home/system.gif) no-repeat;
}

h3#newsSystemInfo span {
display:none;
}

h3#newsSystemInfoTemp {
	width:659px;
	height:25px;
	margin-bottom:10px;
	background:url(../img/home/systemTemp.gif) no-repeat;
	margin-top: 20px;
}

h3#newsSystemInfoTemp span {
display:none;
}



ul.headlineHome {
	margin-top: 10px;
	margin-bottom: 5px;
}

ul.headlineHome li {
	padding:5px;
	background:#e8e8e8;
	display:block;
	margin-bottom: 1px;
	margin-right: 1px;
	color: #252525;
}


div.bknum {
	text-align:right;
	margin-bottom: 10px;
	font-size: 11px;
}


div#sideBarHome {
	width:264px;
	float:right;
	margin-bottom: 40px;
}

div#sideBarCard {
}

#sideBarHome a img:hover { filter: alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }
#sideBarCard a img:hover { filter: alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }
.side_login a img:hover { filter: alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }

#link_btn img:hover { filter: alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }
.link_btn img:hover { filter: alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }

h3#attentionHome {
	width:264px;
	height:23px;
	margin-bottom:15px;
	background:url(../img/home/attention.gif) no-repeat;
}

h3#attentionHome span {
display:none;
}

div.sidebarLead {
	margin-bottom:40px;
	line-height: 1.4;
	color: #252525;
}

p.sidebarLinkAlign {
text-align:right;
font-size:11px;
}

div.attentionImg {
	margin:0 0 17px 0;
	text-align: center;
}


h3#login {
	width:264px;
	height:40px;
	margin-bottom:0px;
	background:url(../img/home/login.gif) no-repeat;
}

h3#login span {
display:none;
}

div.loginBtnHome {
	text-align:center;
	margin-bottom: 44px;
}


h3#side_login {
	width:264px;
	height:40px;
	margin-bottom:0px;
	background:url(../img/home/side_login.gif) no-repeat;
}

h3#side_login span {
display:none;
}

h3#side_regist {
	width:264px;
	height:40px;
	margin-bottom:0px;
	background:url(../img/home/side_regist.gif) no-repeat;
}

h3#side_regist span {
display:none;
}



h3#onlineHome {
	width:264px;
	height:23px;
	margin-bottom:18px;
	background:url(../img/home/online.gif) no-repeat;
}

h3#onlineHome span {
display:none;
}



div#sideBar {
	width:215px;
	float:right;
	margin: 0 0 30px 0;
}

ul.sideMenu {
	border-top:1px solid #252525;
	padding-bottom:25px;
	margin-top: 18px;
}
ul.sideMenu li {
border-bottom:1px solid #e8e8e8;
line-height:1.2;
}

ul.sideMenu li a {
display:block;
padding:10px 12px;
color:#252525 !important;
}






ul.sideMenu li.focus a {
background:none repeat scroll 0 0 #252525;
color:#FFFFFF !important;
}

ul.sideSmallMenu {
}
ul.sideSmallMenu li {
	line-height:1.2;
}
ul.sideSmallMenu li a, ul.sideSmallMenu li.sub span {
	color:#252525 !important;
	display:block;
	padding:8px 12px 8px 40px;
	background:url(../img/common/sideMenuArrow.gif) no-repeat 25px 11px;
}
ul.sideSmallMenu li.focus a {
background:url(../img/common/sideMenuArrow.gif) no-repeat 25px 11px #e8e8e8;
color:#252525 !important;
}
ul.sideSmallMenu li.sub a {
	text-indent: -0.5em;
	color:#252525 !important;
	display:block;
	padding:4px 12px 8px 40px;
	background: none;
}
ul.sideSmallMenu li.sub a.focus {
	background: #e8e8e8;
	color:#252525 !important;
}




div#main {
	width:700px;
	float:left;
	margin: 0 0 30px 0;
}

div.pageTop {
	text-align:right;
	font-size:85%;
	padding: 10px 0;
}

div.pageTop a {
}

h2.headTitle {
	padding:10px;
	font-size:16px;
	border-top:1px solid #252525;
	border-bottom:1px solid #e8e8e8;
	color: #252525;
}

p.pan {
	font-size:10px;
	margin-bottom:6px;
}

p.pan a:link {
	color:#252525;
}

p.pan a:link {
	color:#252525;
	text-decoration:none;

}


p.pan a:visited {
	color:#252525;
	text-decoration:none;
}

p.pan a:active {
	color:#252525;
	text-decoration:none;
}

p.pan a:hover {
	color:#252525;
	text-decoration:underline;
}





/* footer */

div#footer {
	width:960px;
	margin: 0 0 40px 0;
	border-top: 1px solid #e8e8e8;
}

div#footerMenu {
  width:800px;
  float:left;
  margin: 10px 0 0 0;
}

div#footerLogo {
	width:129px;
	float:right;
	margin: 15px 0 0 0;
}

p.menkyo {
	text-size-adjust: 100%;
	 -webkit-text-size-adjust: 100%;
	font-size:14px;
	line-height: 1.8;
	color: #666666;
}



/* コントロール要素 */


.clear {
clear:both;
font-size:0;
height:0;
line-height:0;
margin:0;
padding:0;
}

/* font-size */

div#footer {
text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; 
font-size:15px;
line-height: 1.8;
}

div#footer a {
text-decoration: underline; 
color: #252525;
display: inline-block;
}

/* font-add */

.bold {
font-weight:bold;
}

.red {
color:#e03537;
}

.blue {
color:#00aad9;
}


/* ol normal */
ol.normal-ol {
	list-style-type:decimal;
	margin-left: 32px;
	line-height: 1.8;
}

ol.normal-ol li {
	margin-bottom: 20px;
}

/* note */
ul.note {
	margin: 5px 0 5px 12px;
}
ul.note li {
	font-size: 11px;
	color: #666;
	padding-left: 1em;
	text-indent: -10px;
	margin-bottom:3px;
}

/* 少し大きめ (1)などに使用 */
ul.note2 {
	margin: -5px 0 5px 30px;
}
ul.note2 li {
	font-size: 12px;
	color: #000;
	padding-left: 20px;
	text-indent: -20px;
	margin-bottom:7px;
}

/* 少し大きめ黒文字1文字インデント 「・」など */
ul.note3 {
	margin: 5px 0 5px 12px;
}
ul.note3 li {
	font-size: 12px;
	color: #000;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.7;
	margin-bottom:8px;
	font-family: "ＭＳ ゴシック";
}

/* 横長センターボタンなど */

.bt_center{
	width:auto;
	text-align:center;
}

.bt_overharf:hover{
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}

/* privacy policy */
.privacy h3 {
	margin: 2em 0 1em 0;
}
.privacy .pageTop {
	border-bottom: solid 1px #e8e8e8;
	margin: 1em 0 2em 1em;
}
.privacy ol {
	margin: 1em 0 1em 3em;
	list-style-type: decimal;
}
.privacy ol li {
	font-weight: bold;
	margin-bottom: 0.7em;
}
.privacy ol li span {
	font-weight: normal;
}
.privacy ol.lv2 {
	margin: 1em 0 1em 2em;
	list-style-type: none;
}
.privacy ol.lv2 li {
	list-style-position: inside;
	counter-increment: cnt;
	font-weight: normal;
	text-indent: -1.5em;
	padding-left: 1em;
	margin-bottom: 1em;
}
.privacy ol.lv2 li:before {
  display: marker;
  content: "(" counter(cnt) ") ";
}

.privacy ol.lv2 li p {
	padding-left: 1em;
	margin-bottom: 1em;
}

.privacy ol table {
	border-collapse: collapse;
	margin: 0.5em 0;
}
.privacy ol table th, .privacy ol table td {
	font-weight: normal;
	vertical-align: top;
	border: solid 1px gray;
	padding: 5px;
}


/* btn */
.btn-action {
  display: inline-block;
  width: 365px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  font-size: 21px;
  color: white !important;
  position: relative;
  background-color: #ea433f;
  border-radius: 4px;
  color: #fff;
  line-height: 52px;
  -webkit-transition: none;
  transition: none;
  box-shadow: 0 2px 0 #ce3531;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.btn-action::before,
.btn-action::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.btn-action,
.btn-action::before,
.btn-action::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.btn-action:hover {
  background-color: #db3535;
  box-shadow: 0 2px 0 #be2a2a;
  text-decoration: none;
}

ul.caption-kome {
	list-style-type: none;
	font-size: 11px;
	color: #666;
	margin: 0 0 10px 12px;
}
ul.caption-kome li {
	padding-left: 1em;
	text-indent: -1em;
}
ul.caption-kome li:before { content: "※"; }

ul.boxexp {
	margin: 10px 12px;
	padding-left: 1em;
	text-indent: -1em;
    line-height: 1.5;
}
ul.boxexp li:before { content: "※"; }
ul.boxexp li.dot:before { content: "・"; }


p.indent {
	padding-left: 1em;
	text-indent: -1em;
}

p.indent_kakko {
	padding-left: 1.2em;
	text-indent: -1.2em;
}

/* 行頭揃えるリスト新版（20190412） */

ul.boxexp2 {
    margin: 10px 12px;
    padding-left: 2em;
    text-indent: -1em;
    line-height: 1.5;
}
ul.boxexp2 li {
    margin-bottom: 5px;
    color: #000;
    font-weight: normal;
}
ul.boxexp2 li span {
    display: inline-block;
    width: 1em;
    text-indent: -1em;
}
ul.boxexp2.red li span {
    color: #e50615;
}
ul.boxexp2.bold li span {
    font-weight: bold;
}
ul.boxexp2.large {
    padding-left: 3.5em;
    text-indent: -2.5em;
}
ul.boxexp2.large li span {
    width: 2.5em;
    text-indent: -1em;
}
ul.boxexp2.small {
    padding-left: 0.5em;
    text-indent: 0em;
}
ul.boxexp2.small li span {
    width: 0em;
    text-indent: -1em;
}


